# Converts TLA to VCD or LST files (tla2vcd)

    TLA2VCD(1)	       Tektronix File Format Conversion		    TLA2VCD(1)

    NAME
           tla2vcd - Converts TLA to VCD or LST files

    SYNTAX
           tla2vcd [option]... TLAFILE [[TLAFILE]...]

    DESCRIPTION
           Converts	 TLA files from Tektronix logic analyzers to VCD or LST files.
           Conversion to VCD allows viewing in tools such as  gtkwave(1).

    OPTIONS
           -t     Generate text LST file instead of VCD file

           -l     List the available channels/groups and exit

           -s  <signal_list>
    	      Select signals from regular expression list

           -a     All channels

           -m     Append MagniVu info (only in listing mode)

           -z     Compress output

           -v     Verbose

    AUTHORS
           Emil

    SEE ALSO
           lxt2vcd(1) vzt2vcd(1) gtkwave(1)

    Emil				      1.0			    TLA2VCD(1)